#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-Bp7ptChKjdBKIzGqpFGEDc
key:                  summoner-2.0.1.1-Bp7ptChKjdBKIzGqpFGEDc
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  604b48f8885f521a908f44da1cad37dd
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner
hs-libraries:         HSsummoner-2.0.1.1-Bp7ptChKjdBKIzGqpFGEDc
depends:
    base-4.15.1.0 relude-0.7.0.0-GGsXJP6IHaX7VMA1kG66fN
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    colourista-0.1.0.2-7VtqOTNZaXqD1gIpbCOV8q containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1
    generic-data-1.0.0.1-AYAY2cILnEmmDXy1NYh4r
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    neat-interpolation-0.5.1.4-5xM2ynzaAKb9Y518AfYFkV
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    process-1.6.13.2 shellmet-0.0.4.1-JRI0zaQsLWjBlifkSETaxe
    text-1.2.5.0 time-1.9.3 tomland-1.3.3.2-BcTgpzLVf1PByxjz2R1Ao9
    validation-selective-0.1.0.2-BVTCQKbLMLAD7gBGuYQrdQ

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

